*{
margin:0px;
padding:0px;
}

body{
	font-family:"Lucida Grande", Arial, sans-serif;
	font-size:13px;
	font-weight: normal;
}

img {
	border: 0;
}

a, a:link{
	color:#333;
	text-decoration:none;
}
a:hover{
	text-decoration: none;

}

#bodyCont .main{
	display:inline;
	float:left;
	padding:0px 0px 0px 0px;
	color:#666;
	width: 800px;
}
#bodyCont .main a:hover{
	background:#fffcdd;
}

#bodyCont .main p {
	left: 600px;
	text-align: left;
	float: right;
	padding-left: 20px;
	padding-right: 0px;

}
#bodyCont .main div {
	padding-right: 320px;
	text-align: left;

}
#bodyCont .main h6 {
	padding-right: 320px;
	text-align: center;
	font-weight: normal;
}
#bodyCont .main h6 span {
	font-size:13px;
}


ul, ol{
margin:0px 0px 0px;
list-style-position:inside;
}
li{
margin-left:10px;
padding:3px 0px;
}

h1{
	font-size:24px;
	font-weight:normal;
	margin:0em 0em 1em;
	color:#99cc00;
}
h2{
	color:#99cc00;
	font-size:18px;
	font-weight:normal;
	margin:0em 0em .5em;
}
h3{
	color:#99cc00;
	font-size:12px;
	font-weight:bold;
	margin:0px;
}


#nav-main{
	margin:0px auto;
	text-align:left;
	width:800px;
	background:#1F487C;
	font-size: 14px;
}
#nav-main .menu1{
	list-style:none;
	margin:0px;
	padding:0px 0px;
	font-family:"Times New Roman",Georgia,Serif;
	width:800px;
}
#nav-main .menu1 ul {
	width:760px;
	display: table;
    	table-layout: fixed;
	margin-left:20px;
	margin-right:20px;
}
#nav-main .menu1 ul li {
    display: table-cell;
    border: 0px;
    text-align: center;
font-weight:bold;
}
#nav-main .menu1 a{
	padding:0px 20px 0px 20px;
	color:#FFF;
}

#nav-main .menu1 a:hover{
	color:#8ED2FF;
	font-size: 14px;
}

#header{
	background:url(Home_Header.jpg) no-repeat 0px 0px;
	height:442px;
	width:800px;
	margin:0em auto;
	position:relative;
	z-index: 0;
}
#site-name{
color:#fff;
font-size:40px;
padding:50px 0px 10px 50px;
}
#slogan{
color:#fff5cc;
font-size:26px;
font-style:italic;
padding:0px 0px 0px 50px;
}

#bodyCont{
	clear:both;
	margin:0px auto;
	overflow:hidden;
	width:800px;
	padding:0px;
}

#bodyCont .sidebar{
	display:inline;
	float:left;
	width:220px;
	color:#666;
}
#bodyCont .sidebar .block-title{
	background:#CCC;
	color:#fff;
	margin:0px 0px 10px;
	padding:10px 10px 10px 20px;
	text-align:left;
	font-size:18px;
}
#bodyCont .sidebar .block{
padding:0px 20px;
margin:0px 0px 10px;
}
#bodyCont .sidebar a{
	color:#333;
}
#bodyCont .sidebar a:hover{
	color:#99cc00;
	text-decoration:underline;
}

#news{
line-height:22px;
}
#news .newscont a{
display:block;
}
#bodyCont .sidebar #news .archnews{
	color:#666;
	font-weight:bold;
}


#footer{
	clear:both;
	overflow:hidden;
	margin:0px auto;
	width:800px;
	color:#fff;
	font-size:11px;
	padding:0px 0px;
	text-align: center;
	border-top: 0px solid #99cc00;
	background:#1F487C;
}
#footer a{
	text-decoration:none;
	color: #666;
}
#footer a:hover{
	text-decoration:underline;
}
